How to install libeclipse-aether-java on Debian 9 (Stretch)